This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 74741 - network install hangs on Intel D845WN
network install hangs on Intel D845WN
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-01 07:01 EDT by Jure Pecar
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jure Pecar 2002-10-01 07:01:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
Immediatly i configure network settings in network install, and after installer
loads ext3 and lvm modules, instalation hangs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Have a box with D845WN motherboard
2.attempt a network NFS install with onboard nic with bootnet.img floppy
3.observe consoles on F3 and F4
	

Actual Results:  I've started to get a lot of eepro100_wait_for_cmd_done!
timeouts and instalation stopped.

Expected Results:  This wait_for_cmd_done problem is really a long standing one
... almost every new kind of intel network card gets hit by it, untill the
eepro100 driver is adopted to it. 

Additional info:

I found intel's e100 driver much more reliable in various situations ... Would
you mind putting a choice between eepro100 and e100 on the install floppy?
Comment 1 Michael Fulbright 2002-10-01 14:48:18 EDT
This appears to be a kernel issue.
Comment 2 Jure Pecar 2002-10-02 03:14:49 EDT
Some clarification: the box was connected to the 3COM FMS TP HUB (3c16271) when
this happend. Plugging it into cisco catalyst 2916 worked perfectly OK.
So i assume there must be something wrong at the link negotiation or the
eepro100 driver doesnt really like talking to this particular hub.
Comment 3 Fred New 2002-12-10 03:52:30 EST
I have a similar problem.  My motherboard is an Intel D845BG with an integrated
LAN device using an 82562ET controller.  I installed the system using CDs, so
the installation went well and the system ran fine until the phone company
installed an ADSL hub.  After the introduction of a network, the system started
locking up at random times when I was using the network (SSH client, Mozilla). 
In this case, lockup = no keyboard or mouse response, only the reset button
would work.  Last night I switched to the e100 driver and the system hasn't
encountered any problems so far.
Comment 4 Bugzilla owner 2004-09-30 11:39:57 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.